[DriverPack]
platform    = "wnt5_x86-32"
name        = "Sound A"
classes        = "MEDIA"
rootDir        = "D\S"
driverCount    = 13
; OPTIONAL
; version 11.05
decompSize  = 439268295   
compSize    = 150262513  
; In bytes

[CR]
; REQUIRED
exc_count    = 1
; OPTIONAL
;-this installs X-Fi Titanium
exc_1_tagFiles  = 3
exc_1_tagFile1  = "%SystemRoot%\system32\drivers\ha20x22k.sys"
exc_1_tagFile2  = "%SystemRoot%\system32\SBXFi.ico"
exc_1_tagFile3  = "%DPSROOT%\D\S\CR\CTZAPXX.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles = 1
exc_1_+infFile1 = "%DPSROOT%\D\S\CR\wdma_emu.inf"
exc_1_-infFiles = 0
exc_1_commands  = 1
exc_1_command1  = "%DPSROOT%\D\S\CR\CTZAPXX.exe /S"

[CR1]
; REQUIRED
exc_count    = 1
; OPTIONAL
;-this installs X-Fi Fatal1ty
exc_1_tagFiles  = 3
exc_1_tagFile1  = "%SystemRoot%\system32\drivers\ha20x2k.sys"
exc_1_tagFile2  = "%SystemRoot%\system32\SBXFi.ico"
exc_1_tagFile3  = "%DPSROOT%\D\S\CR1\CTZAPXX.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles = 1
exc_1_+infFile1 = "%DPSROOT%\D\S\CR1\wdma_emu.inf"
exc_1_-infFiles = 0
exc_1_commands  = 1
exc_1_command1  = "%DPSROOT%\D\S\CR1\CTZAPXX.exe /S"

[CRa]
; REQUIRED
exc_count    = 1
; OPTIONAL
;-this installs X-Fi Extreme Audio
exc_1_tagFiles  = 2
exc_1_tagFile1  = "%SystemRoot%\system32\drivers\t3.sys"
exc_1_tagFile2  = "%DPSROOT%\D\S\CRa\Common\t3apstp.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles = 1
exc_1_+infFile1 = "%DPSROOT%\D\S\CRa\t3.inf"
exc_1_-infFiles = 0
exc_1_commands  = 1
exc_1_command1  = "%DPSROOT%\D\S\CRa\Common\t3apstp.exe /s"

[CRb]
; REQUIRED
exc_count    = 1
; OPTIONAL
;-this installs X-Fi Extreme Audio also
exc_1_tagFiles  = 2
exc_1_tagFile1  = "%SystemRoot%\system32\drivers\P17xfi.sys"
exc_1_tagFile2  = "%DPSROOT%\D\S\CRb\AddOn\AppSetup.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles = 1
exc_1_+infFile1 = "%DPSROOT%\D\S\CRb\Win2k_xp\P17.inf"
exc_1_-infFiles = 0
exc_1_commands  = 1
exc_1_command1  = "%DPSROOT%\D\S\CRb\AddOn\AppSetup.exe /s"

[CR3]
; REQUIRED
exc_count    = 1
; OPTIONAL
;-this installs Audigy
exc_1_tagFiles  = 3
exc_1_tagFile1  = "%SystemRoot%\system32\drivers\ha10kx2k.sys"
exc_1_tagFile2  = "%SystemRoot%\system32\SBAudigy.ico"
exc_1_tagFile3  = "%DPSROOT%\D\S\CR3\ctzapxx.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles = 1
exc_1_+infFile1 = "%DPSROOT%\D\S\CR3\wdma_emu.inf"
exc_1_-infFiles = 0
exc_1_commands  = 1
exc_1_command1  = "%DPSROOT%\D\S\CR3\ctzapxx.exe /S"

[CR4]
; REQUIRED
exc_count    = 1
; OPTIONAL
;-this installs SBLive
exc_1_tagFiles  = 2
exc_1_tagFile1  = "%SystemRoot%\system32\drivers\P17.sys"
exc_1_tagFile2  = "%DPSROOT%\D\S\CR4\ctzapxx.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles = 1
exc_1_+infFile1 = "%DPSROOT%\D\S\CR4\Win2k_xp\P17.inf"
exc_1_-infFiles = 0
exc_1_commands  = 1
exc_1_command1  = "%DPSROOT%\D\S\CR4\ctzapxx.exe /S"

[V1]
; REQUIRED
exc_count    = 1
; OPTIONAL
exc_1_tagFiles    = 2
exc_1_tagFile1    = "%SystemRoot%\system32\drivers\Envy24HF.sys"
exc_1_tagFile2    = "%DPSROOT%\D\S\V1\CPL.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles    = 1
exc_1_+infFile1    = "%DPSROOT%\D\S\V1\VIAUDOEM.INF"
exc_1_-infFiles    = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\S\V1\CPL.exe -y -o%SystemRoot%\System32\"


[V2]
; REQUIRED
exc_count    = 1
; OPTIONAL
exc_1_tagFiles    = 2
exc_1_tagFile1    = "%SystemRoot%\system32\drivers\vinyl97.sys"
exc_1_tagFile2    = "%DPSROOT%\D\S\V2\CPL.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles    = 3
exc_1_+infFile1    = "%DPSROOT%\D\S\V2\Vinyl97.inf"
exc_1_+infFile2    = "%DPSROOT%\D\S\V2\Vinyl971.inf"
exc_1_+infFile3    = "%DPSROOT%\D\S\V2\Vinyl972.inf"
exc_1_-infFiles    = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\S\V2\CPL.exe -y -o%SystemRoot%\System32\"

[V3]
; REQUIRED
exc_count    = 1
; OPTIONAL
exc_1_tagFiles    = 2
exc_1_tagFile1    = "%SystemRoot%\system32\drivers\viahduaa.sys"
exc_1_tagFile2    = "%DPSROOT%\D\S\V3\CPL.exe"
exc_1_+hwids    = 0
exc_1_-hwids    = 0
exc_1_+infFiles    = 0
exc_1_-infFiles    = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\S\V3\CPL.exe -y -o%SystemRoot%\System32\"
